Subject: Ticket Assigned - يشتي ايميل استلام esccccccccccccccccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 06:00:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  يشتي ايميل استلام esccccccccccccccccc inaayah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  inaayah Bot:  Hi Inaayah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569167783            09:39 AM, 23rd Apr                     inaayah                    Ok           09:39 AM, 23rd Apr                   Mohammed                    Hi Inaayah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:40 AM, 23rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:42 AM, 23rd Apr                     inaayah                    Ok           09:42 AM, 23rd Apr                     inaayah                    9653103314           09:43 AM, 23rd Apr                     inaayah                    I have olready handed over the return items to the pickup agent but no message or any update           09:43 AM, 23rd Apr                     inaayah                    Please reply           09:45 AM, 23rd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:45 AM, 23rd Apr                     inaayah                    Ok           09:46 AM, 23rd Apr                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           09:49 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           09:49 AM, 23rd Apr                     inaayah                    Ok           09:49 AM, 23rd Apr                     inaayah                    Please update the status as soon as possible           09:50 AM, 23rd Apr                   Mohammed                   you already create a return request for 2 item           09:50 AM, 23rd Apr                     inaayah                    Atleasr u could have sent pickup message           09:51 AM, 23rd Apr                     inaayah                    Like successfully picked up or like that           09:51 AM, 23rd Apr                     inaayah                    There is nothing after the pick up           09:51 AM, 23rd Apr                   Mohammed                   do you want me to send you email           09:55 AM, 23rd Apr                     inaayah                    If u can do it as a proof for return then its well and good           09:56 AM, 23rd Apr                     inaayah                    I have olready given the items to the pickup boy           09:56 AM, 23rd Apr                   Mohammed                   i will do it           09:57 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           09:57 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 AM, 23rd Apr                     inaayah                    Nothing else           10:00 AM, 23rd Apr                     inaayah                    Thankyou           10:00 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442145